.sans12 {
	font-family: sans-serif, Helvetica,;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.sans14bold {
	font-family: sans-serif, Helvetica,;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.sans16bold {
	font-family: sans-serif, Helvetica,;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.sans12red {
	font-family: sans-serif, Helvetica;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
.sans12redbold {
	font-family: sans-serif, Helvetica,;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.sans12bold {
	font-family: sans-serif, Helvetica,;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.sans12underlined {
	font-family: sans-serif, Helvetica,;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.sans10 {
	font-family: sans-serif, Helvetica, s;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.sans10bold {
	font-family: sans-serif, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.sans10red {
	font-family: sans-serif, Helvetica,;
	font-size: 10px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
.sans10underlined {
	font-family: sans-serif, Helvetica,;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.sans14redbold {
	font-family: sans-serif, Helvetica,;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
